<?xml version="1.0" encoding="UTF-8"?>
<data>
	<language><![CDATA[English]]></language>
	<pages><![CDATA[pages]]></pages>
	<main_title><![CDATA[PG Dating Pro, developed by PILOTGROUP.NET]]></main_title>
	<description><![CDATA[Dating Pro]]></description>
	<keywords><![CDATA[Ready Dating Site]]></keywords>
	<copyright><![CDATA[&copy; Pilot Group. All rights reserved.]]></copyright>
	<home_page>
		<header_search><![CDATA[Quick search]]></header_search>
		<foto><![CDATA[With photo]]></foto>
		<within><![CDATA[within]]></within>
		<header_lanc><![CDATA[Sign up]]></header_lanc>
		<lanc_text><![CDATA[Quick registration!]]></lanc_text>
		<profit_text><![CDATA[Connect with singles near you for dating, romance and friendship.]]></profit_text>
		<online_now><![CDATA[Online Now]]></online_now>
		<online_header><![CDATA[Millions of member profiles. Thousands more joining each day.]]></online_header>
		<login_name><![CDATA[Login]]></login_name>
		<login_password><![CDATA[Password]]></login_password>
		<lost_password><![CDATA[Lost Password?]]></lost_password>
		<login_header><![CDATA[Already a member?]]></login_header>
		<ans><![CDATA[years old]]></ans>
		<alert_header_register><![CDATA[You must be logged in to view this page]]></alert_header_register>
		<alert_header_group><![CDATA[To view this page you must be in one of groups]]></alert_header_group>
		<alert_header_buy><![CDATA[To view this page you have to buy membership in one of groups]]></alert_header_buy>
		<alert_header_status><![CDATA[To use site sections you must be an active member]]></alert_header_status>
		<alert_header_confirm><![CDATA[Please go to your mailbox and click the confirmation link, to confirm your registration]]></alert_header_confirm>
		<register><![CDATA[Join right now!]]></register>
		<login><![CDATA[Login]]></login>
		<if_not_registered><![CDATA[If you're not a registered user - ]]></if_not_registered>
		<if_registered><![CDATA[If you're already registered - ]]></if_registered>
		<select_default><![CDATA[Please select...]]></select_default>
		<top_members><![CDATA[Top Members]]></top_members>
		<new_members><![CDATA[New Faces]]></new_members>
		<sign_up_now><![CDATA[Sign Up Now]]></sign_up_now>
		<username><![CDATA[Username]]></username>
		<sign_in><![CDATA[Sign Up!]]></sign_in>
		<forgot_your_password><![CDATA[Forgot password?]]></forgot_your_password>
		<link_text_1><![CDATA[Back to login]]></link_text_1>
		<bottom_text_1><![CDATA[<h1 class=home_page_bottom_text_h1>Welcome to Dating Pro, professional service for Online Dating and Networking.</h1> Millions of members worldwide looking for others to share their experiences are here in our community now! New singles are joining all the time, and many are making connections every day.]]></bottom_text_1>
		<bottom_text_2><![CDATA[Want to join in? Just create a simple profile, post up your photos, and soon you'll be networking with our incredible personals. Online personals couldn't be easier! You can even upgrade your membership for email, instant messaging, and real-time chat. For real relationships, romance, friendships, networking and more, Dating Pro is the place for you. Get started today and find your match!]]></bottom_text_2>
		<show_more_clubs><![CDATA[Show other groups]]></show_more_clubs>
		<im><![CDATA[I am]]></im>
		<seeking_a><![CDATA[seeking a]]></seeking_a>
	</home_page>
	<alt>
		<button_search><![CDATA[Search]]></button_search>
		<button_ins><![CDATA[Sign up]]></button_ins>
		<login_ok><![CDATA[OK]]></login_ok>
		<like><![CDATA[I Like]]></like>
		<may_be><![CDATA[May be]]></may_be>
		<dont><![CDATA[I Don't Like]]></dont>
	</alt>
	<subsection>
		<perfect_match><![CDATA[My perfect match]]></perfect_match>
	</subsection>
	<homepage>
		<hello><![CDATA[Hello]]></hello>
		<allusers><![CDATA[Total members]]></allusers>
		<activeusers><![CDATA[Online members]]></activeusers>
		<toptext><![CDATA[We're glad to see you here! From this page you can start working at your future and find what you need and what you want. We, as site administrators, wish you success in all your endeavours!]]></toptext>
		<ans><![CDATA[years old]]></ans>
		<kiss_date><![CDATA[Kiss date]]></kiss_date>
		<new_email><![CDATA[New emails]]></new_email>
		<new_messages><![CDATA[IMessages]]></new_messages>
		<member_since><![CDATA[Member since]]></member_since>
		<last_connection><![CDATA[Last connection]]></last_connection>
		<emailed_me><![CDATA[Emails]]></emailed_me>
		<kiss_me><![CDATA[Members who have sent me a kiss]]></kiss_me>
		<visit_my_page><![CDATA[Members who have visited my page]]></visit_my_page>
		<visit_my_page_1><![CDATA[today]]></visit_my_page_1>
		<visit_my_page_2><![CDATA[this month]]></visit_my_page_2>
		<visit_my_page_default><![CDATA[Increase your chances to meet a soulmate - upload your photo!]]></visit_my_page_default>
		<perfect_match_text><![CDATA[Tell us about the person you have been looking for. We will be happy to find profiles matching your ideal. Don't be shy, make your dream come true!]]></perfect_match_text>
		<empty_news><![CDATA[No news yet]]></empty_news>
		<account_credit><![CDATA[Your Credit]]></account_credit>
		<account_buy><![CDATA[Buy Points]]></account_buy>
		<account_sign><![CDATA[Sign Up Info]]></account_sign>
		<account_alert><![CDATA[My Alerts]]></account_alert>
		<account_news><![CDATA[Newsletters]]></account_news>
		<completion><![CDATA[Profile completion]]></completion>
		<welcome><![CDATA[Welcome]]></welcome>
		<hotlist_header_1><![CDATA[Members who have]]></hotlist_header_1>
		<hotlist_header_2><![CDATA[Members you have]]></hotlist_header_2>
		<hotlist_text_1_1><![CDATA[Visited my page]]></hotlist_text_1_1>
		<hotlist_text_1_2><![CDATA[Wanted to meet me]]></hotlist_text_1_2>
		<hotlist_text_1_3><![CDATA[Sent me a kiss]]></hotlist_text_1_3>
		<hotlist_text_1_4><![CDATA[Emailed You]]></hotlist_text_1_4>
		<hotlist_text_2_1><![CDATA[Perfect match]]></hotlist_text_2_1>
		<hotlist_text_2_2><![CDATA[Want to meet them]]></hotlist_text_2_2>
		<hotlist_text_2_3><![CDATA[Sent them a kiss]]></hotlist_text_2_3>
		<hotlist_text_2_4><![CDATA[Emailed]]></hotlist_text_2_4>
		<view_matches><![CDATA[Show more matches]]></view_matches>
		<top_100_place><![CDATA[In Top 100 rating]]></top_100_place>
		<my_rating><![CDATA[My rating]]></my_rating>
		<place><![CDATA[place]]></place>
		<you_arent_top_rating><![CDATA[Right now you aren't in Top 100 user rating]]></you_arent_top_rating>
		<lift_up><![CDATA[Lift Up My Profile in Search Results]]></lift_up>
		<invite_friends><![CDATA[Invite your friends from various social networks, communities and mailing lists!]]></invite_friends>
		<hotlist_text_2_5><![CDATA[Referred (registered)]]></hotlist_text_2_5>
		<confirm_link><![CDATA[Email the activation link to my valid E-mail address]]></confirm_link>
		<confirm_err_mail><![CDATA[E-mail is not valid]]></confirm_err_mail>
		<popup_invite><![CDATA[Invite your friends from various social networks,<br/>communities and mailing lists!]]></popup_invite>
		<popup_import><![CDATA[Import my contacts]]></popup_import>
		<popup_manually><![CDATA[Invite friends manually]]></popup_manually>
		<popup_close><![CDATA[No thanks, maybe later]]></popup_close>
		<add_carousel><![CDATA[Add photo to carousel]]></add_carousel>
	</homepage>
	<registration>
		<page_1_agreed_1><![CDATA[I confirm that I've read and agreed to the]]></page_1_agreed_1>
		<page_1_agreed_2><![CDATA[Terms and Conditions of Membership Service]]></page_1_agreed_2>
	</registration>
	<profile>
		<print_link_text><![CDATA[Print my profile]]></print_link_text>
		<taketour_hide><![CDATA[What do I start with?]]></taketour_hide>
		<taketour_show><![CDATA[Tips on what to do on the site]]></taketour_show>
		<taketour_complite><![CDATA[<h2 style='color: #FFFFFF;'>Welcome!</h2>]]></taketour_complite>
	</profile>
	<modules>
		<classified>
			<name><![CDATA[Marketplace]]></name>
		</classified>
	</modules>
	<section>
		<photo_gallary><![CDATA[Photo gallery]]></photo_gallary>
		<video_gallary><![CDATA[Video gallery]]></video_gallary>
		<hotornot><![CDATA[Hot or Not]]></hotornot>
		<answers><![CDATA[Questions & Answers]]></answers>
		<banners><![CDATA[Banners]]></banners>
		<gallary><![CDATA[Multimedia Gallery]]></gallary>
	</section>
	<events>
		<razdel_name><![CDATA[Events]]></razdel_name>
	</events>
	<top_menu>
		<my_stats><![CDATA[My stats]]></my_stats>
	</top_menu>
	<horoscope>
		<love_scope><![CDATA[Love horoscope]]></love_scope>
		<daily_scope><![CDATA[Daily horoscope]]></daily_scope>
		<weekly_scope><![CDATA[Weekly horoscope]]></weekly_scope>
		<choise_your_sign><![CDATA[Choose zodiac sign]]></choise_your_sign>
		<aries>
			<name><![CDATA[Aries]]></name>
		</aries>
		<taurus>
			<name><![CDATA[Taurus]]></name>
		</taurus>
		<gemini>
			<name><![CDATA[Gemini]]></name>
		</gemini>
		<cancer>
			<name><![CDATA[Cancer]]></name>
		</cancer>
		<leo>
			<name><![CDATA[Leo]]></name>
		</leo>
		<virgo>
			<name><![CDATA[Virgo]]></name>
		</virgo>
		<libra>
			<name><![CDATA[Libra]]></name>
		</libra>
		<scorpio>
			<name><![CDATA[Scorpio]]></name>
		</scorpio>
		<sagittarius>
			<name><![CDATA[Sagittarius]]></name>
		</sagittarius>
		<capricorn>
			<name><![CDATA[Capricorn]]></name>
		</capricorn>
		<aquarius>
			<name><![CDATA[Aquarius]]></name>
		</aquarius>
		<pisces>
			<name><![CDATA[Pisces]]></name>
		</pisces>
		<your><![CDATA[mine]]></your>
	</horoscope>
	<account>
		<new_emails><![CDATA[New emails]]></new_emails>
		<new_messages><![CDATA[New messages]]></new_messages>
	</account>
	<num_tag_123flashchat>
		<chat_stats><![CDATA[CHAT STATS]]></chat_stats>
		<chat_connections><![CDATA[Chat Connections]]></chat_connections>
		<chat_logon_users><![CDATA[Chat Logon Users]]></chat_logon_users>
		<online_user><![CDATA[User Online]]></online_user>
		<start_chat><![CDATA[Start Chat]]></start_chat>
	</num_tag_123flashchat>
	<bottom>
		<birthday><![CDATA[Birthday]]></birthday>
	</bottom>
	<sharing_tools>
		<fbc_system_err><![CDATA[Facebook system error. Please contact Administrator]]></fbc_system_err>
		<fbc_proile_bad_notice1><![CDATA[Notice: Some fields from your Facebook account were added or changed as they either were missing or did not fit our site.]]></fbc_proile_bad_notice1>
		<fbc_proile_bad_notice2><![CDATA[You can change it by clicking <a href='myprofile.php'>My Profile</a> link here]]></fbc_proile_bad_notice2>
		<fbc_proile_bad_new_email><![CDATA[Temporary email address was created]]></fbc_proile_bad_new_email>
		<fbc_proile_bad_changed_email><![CDATA[E-mail address was changed]]></fbc_proile_bad_changed_email>
		<fbc_proile_bad_new_first_name><![CDATA[Temporary first name was created]]></fbc_proile_bad_new_first_name>
		<fbc_proile_bad_new_last_name><![CDATA[Temporary last name was created]]></fbc_proile_bad_new_last_name>
		<fbc_proile_bad_changed_username><![CDATA[Username was changed]]></fbc_proile_bad_changed_username>
		<fbc_proile_bad_new_birthday><![CDATA[Temporary birthday was added]]></fbc_proile_bad_new_birthday>
		<fbc_proile_bad_set_default_gender><![CDATA[Default gender was chosen.]]></fbc_proile_bad_set_default_gender>
		<fbc_proile_bad_set_default_gender_search><![CDATA[Default partner gender was chosen.]]></fbc_proile_bad_set_default_gender_search>
	</sharing_tools>
	<gallary>
		<last_uploads><![CDATA[Latest uploads]]></last_uploads>
		<author><![CDATA[Author]]></author>
		<category><![CDATA[Category]]></category>
		<gallery_categories><![CDATA[Gallery categories]]></gallery_categories>
		<photos><![CDATA[Photos]]></photos>
		<photos_in><![CDATA[Photos in]]></photos_in>
		<rating><![CDATA[Rating]]></rating>
		<by_rating><![CDATA[rating]]></by_rating>
		<by_last><![CDATA[upload date]]></by_last>
		<sort_by><![CDATA[Sort results by]]></sort_by>
		<points><![CDATA[points]]></points>
		<begin_vote><![CDATA[Rate!]]></begin_vote>
		<voting><![CDATA[Photo rating]]></voting>
		<no_photos><![CDATA[No more photos to vote for, or you have already estimated all photos in this Category. Please remember you cannot vote for your own photos!]]></no_photos>
		<my_photos><![CDATA[Add my photos]]></my_photos>
		<my_videos><![CDATA[Add my videos]]></my_videos>
		<popular_categories><![CDATA[Popular categories]]></popular_categories>
		<other_categories><![CDATA[Other categories]]></other_categories>
		<videos><![CDATA[Video]]></videos>
		<views><![CDATA[Views]]></views>
		<album><![CDATA[Album]]></album>
	</gallary>
	<pays>
		<status><![CDATA[Status]]></status>
		<status_active><![CDATA[Active]]></status_active>
		<status_inactive><![CDATA[Inactive]]></status_inactive>
	</pays>
	<index>
		<stat_men><![CDATA[Total number of men on the site]]></stat_men>
		<stat_women><![CDATA[Total number of women on the site]]></stat_women>
	</index>
	<err>
		<album_limit><![CDATA[Sorry, you can't create more albums within this membership group! You can <a href='payment.php'>upgrade</a> your membership and enjoy more options!]]></album_limit>
	</err>
	<distance>
		<mile><![CDATA[mile]]></mile>
		<km><![CDATA[km]]></km>
	</distance>
</data>